#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.5
id: hledger-web-1.5-1KUbNk76ezTBu60Nf0AN9e
key: hledger-web-1.5-1KUbNk76ezTBu60Nf0AN9e
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: d8aa364aa988ffceb0ca42dee8e1b763
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.5-1KUbNk76ezTBu60Nf0AN9e
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-DmW7Dgz0bGH6bjMUMT1XF
    blaze-markup-0.8.2.0-8grjG6g3OXI4E0IG9asDfS bytestring-0.10.8.2
    clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY
    cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v
    conduit-extra-1.2.3.2-6chIoAxX9OGGyZCtJxuGxF
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-K3uG8BIsrjt26YWJOlhIMP
    hledger-1.5-HxN40p4VurZ41pBIjGFkjJ
    hledger-lib-1.5-9U88aRsOgZj7FSBfsUnkVE
    http-client-0.5.10-HLDKIWCSE4P5fAhIOZCIPF
    http-conduit-2.2.4-8IyjJThjMnxJUX0hAWilOv
    json-0.9.1-IhgFT4vh1Za20yg45WM2HM
    megaparsec-6.4.0-BwCWj8ySQbTHd5NLmOqaLx
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.15-EFxqyel7qJJD5NTA4GjXV6 template-haskell-2.12.0.0
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.1-2mU9CAmv6KGJiOQNLQ5vsk
    wai-extra-3.0.22.0-2vm4IqfPD7pR9qacjcGZg
    wai-handler-launch-3.0.2.3-E2U9mSNDXrxEfNlF0VYQ9B
    warp-3.2.17-Hujzhc80CiU13xYSXaixRz
    yaml-0.8.28-ENExEWMUGhxLvo4HvUPiNp
    yesod-1.4.5-9z1kq95RTbu23QjZkwKm6L
    yesod-core-1.4.37.3-9ekYKdiuX654HrA2qOrFJ7
    yesod-form-1.4.16-6Av3zu3WaV1Ej8UGRDxCLa
    yesod-static-1.5.3.1-H4owM8v6rmCI0GPRizkp9K
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-DmW7Dgz0bGH6bjMUMT1XF=e2fc24073886c12f340191d7d20d8f49
             blaze-markup-0.8.2.0-8grjG6g3OXI4E0IG9asDfS=fc34522ff2b8baf7b23fd99c42be7f28
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY=cdaf5d00cd5ba022f26b906e8ccd63c3
             cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v=3df23fc9720f306ed55f4a644655f521
             conduit-extra-1.2.3.2-6chIoAxX9OGGyZCtJxuGxF=b434d3ce5f992e380a67b913b03379cc
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-K3uG8BIsrjt26YWJOlhIMP=96e5ec0d3b88cfbccfbd8e9b4978f24b
             hledger-1.5-HxN40p4VurZ41pBIjGFkjJ=61f1efff5e29c5bb0a3fe9c9f440ab99
             hledger-lib-1.5-9U88aRsOgZj7FSBfsUnkVE=f94df960ca6aae655867114eaa883319
             http-client-0.5.10-HLDKIWCSE4P5fAhIOZCIPF=7070c341ccebf232fdd13bca3f27776c
             http-conduit-2.2.4-8IyjJThjMnxJUX0hAWilOv=5650e959e00255ca3a46dbcd095f5ec0
             json-0.9.1-IhgFT4vh1Za20yg45WM2HM=d8a1fb9661f8fc934e24e75054e7bafa
             megaparsec-6.4.0-BwCWj8ySQbTHd5NLmOqaLx=c4c690edf67727c97fa5c4dc22faaa32
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=9d788b97813db77c2d48570ade6e04a9
             parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp=b942a04aec0a266706b2e8e67bd137e3
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.15-EFxqyel7qJJD5NTA4GjXV6=7d7f2160a522db5f8ddadda15ba6dd50
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.1-2mU9CAmv6KGJiOQNLQ5vsk=7aeec219971ce97c85340de7c9de155e
             wai-extra-3.0.22.0-2vm4IqfPD7pR9qacjcGZg=768da60cfc5a3d68d51c5ba94e25d753
             wai-handler-launch-3.0.2.3-E2U9mSNDXrxEfNlF0VYQ9B=e287e1ecc7e03d909f4c54ae7162bede
             warp-3.2.17-Hujzhc80CiU13xYSXaixRz=f6591fe84c70d32e0e35983a46a4a9eb
             yaml-0.8.28-ENExEWMUGhxLvo4HvUPiNp=7c3ae30d99a0802e7bc0ad598e644f6c
             yesod-1.4.5-9z1kq95RTbu23QjZkwKm6L=9431dfa82e0d6308c0a77a5edd39c11f
             yesod-core-1.4.37.3-9ekYKdiuX654HrA2qOrFJ7=7703ee462c6b8dc897044a3afc2f977d
             yesod-form-1.4.16-6Av3zu3WaV1Ej8UGRDxCLa=620376287a24ecd26ed522f0b98bd371
             yesod-static-1.5.3.1-H4owM8v6rmCI0GPRizkp9K=3f68e90d2ac0e98afea1c35e900e4e18
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

